#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.5.0.0
visibility:           public
id:                   hls-test-utils-1.5.0.0-8FNhktWeYt01FkiavOfIHI
key:                  hls-test-utils-1.5.0.0-8FNhktWeYt01FkiavOfIHI
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  64e287eafba741c995acbdadfa32aea0
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-test-utils-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-test-utils-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.5.0.0-8FNhktWeYt01FkiavOfIHI
depends:
    aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm
    async-2.2.5-L1pFc6v09ikFDHHjgXlurp base-4.16.4.0
    blaze-markup-0.8.3.0-FWMMHu9hei31HacT0lMzy9 bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.14-jQJF8WyS7TA7SEILRSf4e
    filepath-1.4.2.2 ghcide-1.9.1.0-DkKjT93IJniHXgIacW52NY
    hls-graph-1.9.0.0-BbOYSQWd9p19FNxVDwj6pD
    hls-plugin-api-1.6.0.0-IjwWtkZMyQd2v74taMqOs7
    lens-5.2.3-HbCe9foyGCr6h4JkoNsj19 lsp-1.6.0.0-5S4YnlQlklzKyMMeCBAlC
    lsp-test-0.14.1.0-Db2B7zVqUwtHRdcprZ4F0F
    lsp-types-1.6.0.0-HwYD2r06iHCEEp5TxYIoLr
    tasty-1.4.3-B04wakHanaTFmtNBHSmYAO
    tasty-expected-failure-0.12.3-6xWyMjqTcm330tj4toDaYl
    tasty-golden-2.3.5-7MdvkIksopK3hvz5BQVT2W
    tasty-hunit-0.10.1-5fDJ2Df2rqV2g8XatY0r3A
    tasty-rerun-1.1.19-AalfT0y0kIY9oAc7JkB2DD
    temporary-1.3-ATBZpgmb4kkJvnIbOIhyK2 text-1.2.5.0
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

